Name:		massmol
Version:	1.5.2
Release:	%mkrel 12
Summary:	Give infos of molecules
License:	GPLv3+
Group:		Sciences/Chemistry
# Nothing on-line?
#URL:		http://fr.congelli.eu/
Source0:	%{name}-%{version}.tar.gz
BuildRequires:	libwxgtku2.8-devel

%description
Give infos of molecules.


%prep
%setup -q

%build
# fix build on aarch64
autoreconf -vfi

%configure
%make_build AM_CXXFLAGS="-g"

%install
%make_install

%files
%doc AUTHORS COPYING ChangeLog README
%{_bindir}/massmol
%{_datadir}/applications/massmol.desktop
%{_mandir}/man1/massmol.1*
%{_datadir}/%{name}/
%{_datadir}/pixmaps/massmol-icon.png


%changelog
* Fri Apr 01 2022 umeabot <umeabot> 1.5.2-12.mga9
+ Revision: 1839389
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 1.5.2-11.mga8
+ Revision: 1515120
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.5.2-10.mga7
+ Revision: 1299459
- Mageia 7 Mass Rebuild

* Sun Jun 10 2018 wally <wally> 1.5.2-9.mga7
+ Revision: 1236090
- fix build on aarch64

* Mon Feb 15 2016 umeabot <umeabot> 1.5.2-8.mga6
+ Revision: 961356
- Mageia 6 Mass Rebuild

* Wed Oct 21 2015 daviddavid <daviddavid> 1.5.2-7.mga6
+ Revision: 893594
- fix linking "AM_CXXFLAGS" to generate debuginfo
- fix License
- update doc file list

* Wed Oct 15 2014 umeabot <umeabot> 1.5.2-6.mga5
+ Revision: 743254
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.5.2-5.mga5
+ Revision: 682174
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.5.2-4.mga4
+ Revision: 507723
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.5.2-3.mga3
+ Revision: 359420
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 28 2012 kamil <kamil> 1.5.2-2.mga2
+ Revision: 202592
- update file list (add missing docs)
- disable URL - nothing on-line
- update license tag (it's GPLv2+)
- clean .spec

* Sat May 14 2011 dmorgan <dmorgan> 1.5.2-1.mga1
+ Revision: 98356
- Add buildrequires
- imported package massmol

